#ifndef _TCP_DEBUG_H_
#define	_TCP_DEBUG_H_

#include "../../../../plat/debug/src/include/debug.h"

extern void tcp_print_time();
extern void tcp_print_debug(const char *fmt, ...);
extern void tcp_print_warn(const char *fmt, ...);
extern void tcp_print_error(const char *fmt, ...);
extern void tcp_print_func(const char *fmt, ...);
extern int tcp_debug_init();
extern void tcp_debug_timer();

//tcp_port.c
extern BOOL tcp_print_all_port(void);
extern BOOL tcp_print_port(int pid);
extern BOOL tcp_clear_stat(int pid);

#endif

